Subject: Re: RDMA will be reverted

From: Roland Dreier <[email-masked]>
Date: Thu, 29 Jun 2006 10:35:56 -0700

> > Dave, you're going to have to be more specific.  What do you mean by
 > > RDMA?  The whole drivers/infiniband infrastructure, which handles RDMA
 > > over IB, has been upstream for a year and a half, and was in fact
 > > originally merged by you, so I'm guessing that's not what you mean.
 > 
 > NET_DMA things.

But NET_DMA seems to be for the new DMA engine support (I/OAT really I
guess?).  I had nothing to do with merging any of that, and as far as
I can tell, Dave signed off on all of those changes, so I don't think
that's what he's complaining about either.

 - R.